; renderer settings
; Created with Zinc Gui
XSize=1024
YSize=768
FullScreen=0
ColorDepth=32
ScanLines=0
Filtering=3
Blending=0
Dithering=0
ShowFPS=1
FrameLimitation=1
FrameSkipping=0
FramerateDetection=1
FramerateManual=60
TextureType=3
TextureCaching=2
EnableKeys=1
